/* agency font */
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=82c0106c-fc59-4a95-9ff6-51f7cc33fb76");

@font-face{
font-family:"Agency FB W00_n4";
src:url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/3e3ee326-3e45-49a6-be48-59c296fab6f6.eot?#iefix") 

format("eot")
}
@font-face{
font-family:"Agency FB W00";
src:url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/3e3ee326-3e45-49a6-be48-59c296fab6f6.eot?#iefix");
src:url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/3e3ee326-3e45-49a6-be48-59c296fab6f6.eot?#iefix") 

format("eot"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/9e4d3c91-1429-4ea6-85de-388fb8c0eeef.woff2") 

format("woff2"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/a8fc4094-834b-48bb-a057-656f95c47f16.woff") 

format("woff"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/cc094cfe-532e-4cdf-8f8e-397749b50643.ttf") 

format("truetype"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/65b9dc23-f5a3-4477-86c9-5f189f6ae822.svg#65b9dc23-f5a3-4477-86c9-5f189f6ae822") 

format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Agency FB W00_n7";
src:url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/e474c484-7913-426a-a8a0-93a90004069e.eot?#iefix") 

format("eot")
}
@font-face{
font-family:"Agency FB W00";
src:url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/e474c484-7913-426a-a8a0-93a90004069e.eot?#iefix");
src:url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/e474c484-7913-426a-a8a0-93a90004069e.eot?#iefix") 

format("eot"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/8501bb4f-1ae5-4164-8560-fb3b998fefb1.woff2") 

format("woff2"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/0b6980bc-86c2-4101-9c0e-14f4bbb40530.woff") 

format("woff"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/1c33fbdf-3619-43fa-aaee-89fc958b2347.ttf") 

format("truetype"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/bb7996a9-4d15-4db3-b714-1a4d3e3961e9.svg#bb7996a9-4d15-4db3-b714-1a4d3e3961e9") 

format("svg");
font-weight: 700;
font-style: normal;
}


/* Avant Garde font */

@font-face{
font-family:"ITC Avant Garde Gothic W01_n3";
src:url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/07413afc-2280-4cfc-8860-184839a93fa4.eot?#iefix") 

format("eot")
}
@font-face{
font-family:"ITC Avant Garde Gothic W01";
src:url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/07413afc-2280-4cfc-8860-184839a93fa4.eot?#iefix");
src:url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/07413afc-2280-4cfc-8860-184839a93fa4.eot?#iefix") 

format("eot"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/6f1146c0-9c0b-4949-866d-9affc396531f.woff2") 

format("woff2"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/2c50f982-bb73-4891-8d0e-587c1136c2e5.woff") 

format("woff"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/abf065fe-a1ab-4013-8c49-45ce7f8ac828.ttf") 

format("truetype"),url("https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/33f16cdf-c09a-4344-89ce-e17a5ecf4664.svg#33f16cdf-c09a-4344-89ce-e17a5ecf4664") 

format("svg");
font-weight: 300;
font-style: normal;
}




@font-face {
font-family: 'Block Gothic RR Medium Extra Condensed';
font-style: normal;
font-weight: normal;
src:url('https://www.nba.com/.element/media/2.0/teamsites/clippers/Fonts/BlockGothicRR-MediumExtraCond.woff') format('woff');
}
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  https://www.fonts.com
*/

/* Typography */

body{
font-family: "Open Sans",Helvetica,Arial,sans-serif;
  line-height: 2.3rem;
}
h1, h2, h3, h4, h5, h6 {
  /*font-family: "Futura W01", sans-serif;*/
  font-weight: 600;
}

hr { border-bottom: 1px solid #b7b7b7;
}

.post__body, .field-name-body, .taxonomy-page-node-teaser__body {
    font-size: 14px;
    font-size: 1.4rem;
}

body>img {
    float: left;
    height: 0;
}

/* Split Header style */

.split-header {
  font-size: 4rem;
  text-transform: uppercase;
  white-space: nowrap;
}
.split-header span {
  color: #FF0033;
  font-weight: 600;
}


/* navigation */



ul.dropdown.cols-4.blocks-0, ul.dropdown.cols-3.blocks-0, ul.dropdown.cols-2.blocks-0, ul.dropdown.cols-5.blocks-1.em-smu {
    width: inherit !important;
    left: inherit !important;
}
.navbar-brand {
    text-align: left;
}
/*.navbar-brand img {
    height: auto;
    width: 100%;
    max-width: 115px;
    padding: 5px 10px;
}*/

.main-nav-wrapper-inner {
    background: #1d428a;
    padding: 0;
}
.fixed .main-nav-wrapper-inner {
    background: #1d428a;
    min-height: 57px;
}

nav.main-nav-wrapper.fixed {
  padding-top: 0;
}
.main-nav-wrapper {
    background: #006bb6;
    -webkit-box-shadow: 0 2px 6px #000;
    -moz-box-shadow: 0 2px 6px #000;
    -o-box-shadow: 0 2px 6px #000;
    box-shadow: 0 2px 6px rgba(0,0,0,0.30);
    border-top: none;
}
.mobile-menu-hamburger {
  background-color: transparent !important;
}
.mobile-menu-hamburger:before {
    color: #000;
}


.main-nav__menu-item > ul {
    background-color:#111111!important;
    -webkit-border-radius:0 0 8px 8px;
    -moz-border-radius:0 0 8px 8px;
    -o-border-radius:0 0 8px 8px;
    border-radius:0 0 8px 8px;
}
.main-nav .em-smu .em-ssmu {
    background: #111111;
}

.main-nav__menu-item a {
    text-shadow: none;
    color: #fff;
    letter-spacing: 1px;
}

@media (max-width: 767px) {
  .navbar-brand-wrapper {
    width: 55px;
    height: 55px
}

    .main-nav__menu-item a {
        color: #fff;
    }
    a.social-bar__mobile-icon.visible-xs {
        display: none !important;
    }
}
#main-menu > li.main-nav__menu-item > a {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
.main-nav .em-smu a {
    color: #fff;
}

.main-nav__menu-item.em-ti > .em-hover {
    background-color: #000 !important;
    color: rgb(234, 32, 73);
}

.dropdown-row li {
    border-bottom: 1px solid #292929;
    padding-left: 10px;
    -webkit-transition:border-bottom 0.3s;
    -moz-transition:border-bottom 0.3s;
    transition:border-bottom 0.3s;
    -o-transition:border-bottom 0.3s;
}

.dropdown-row li:hover {
    background: #111111;
    border-bottom: 1px solid #808080;
}

.dropdown-row li a:hover {
    color: #fff!important;
}

.search-box__input-box {
    background: #fff;
    font-family: 'ITC Avant Garde Gotic W01', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.search-box__submit-btn-icon {
    width: 25px;
    height: 24px;
    padding: 2px 6px 3px 6px;
    font-family: 'ITC Avant Garde Gotic W01', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.search-box__submit-btn-icon:before {
    color: #fff;
}
.icon-pinterest-basic:before, .icon-overlay--pinterest-basic:before, .social-pinterest-icon:before {
    content: "\f109";
}
/* HP elements */

.home-page-content-footer {
    background: rgba(255, 255, 255, 0.75);
    box-shadow: 0 15px 30px -18px #000000 inset;
}


/*  ********** HOME PAGE NEWS BLOCK STYLING ********** */
.front #content {
    max-width: 1400px;
}

.newsblock.panel-display>.container {
    padding: 5px 10px;
}
.newsblock__content--first, .newsblock__content--second, .newsblock__content--third {
    /* padding-left: 5px; */
    /* padding-right: 5px; */
}

.news-block img {
  width:100%;
  transition: all 0.3s ease;
}
.panelizer-view-mode .newsblock .newsblock__lead {
    margin-left: 0;
    padding: 0 10px;
}

.news-block {
box-shadow: 1px 1px 5px rgba(0,0,0,.5);
}

.presented-by--news-block img {
height: 30px;
}

.home-page-content-top .newsblock {
  padding: 0px !important;
}
@media (min-width: 1200px) {
.col-md-8 .news-block--large {
    height: auto;
}
}

/* ********** Newsblock Social hover ********** */

.news-block__hover-area {
    background: none repeat scroll 0 0 rgba(53, 53, 53, 0.9);
    height: auto;
    left: 0;
    width: 45px;
    display:none;
    opacity: 1;
    z-index: inherit;
    pointer-events: none;
    overflow: hidden;
    line-height: 0;
}


.news-block--medium .social-bar--news-block .social-bar__item, .news-block--large .social-bar--news-block .social-bar__item, .social-bar--photo-gallery .social-

bar__item {
    margin: 0 6px 0 0;
}

.news-block--medium .social-bar--news-block .social-bar__item a, .social-bar--photo-gallery .social-bar__item a {
    height: 35px;
}

.news-block__hover-area__link-wrapper, .news-block__share-text {
    display: none;
}


.news-block h2 a:hover, .news-block h3 a:hover {
color: #fff;
}

.news-block--medium .social-bar--news-block .social-bar__item a:before, .social-bar--photo-gallery .social-bar__item a:before {
    width:45px;
    height:35px;
    background-image: none;
}

.news-block--medium .social-bar--news-block .social-bar__item a:before, .news-block--large .social-bar--news-block .social-bar__item a:before, .social-bar--photo-

gallery .social-bar__item a:before {
    background-image: none;
}

.news-block__hover-area__link-icon {
    display:none;
}

.item-list .social-bar--news-block {
    width: 100%;
}

.social-bar--news-block .social-bar__item {
    display: inline-block;
    pointer-events: auto;
}

.social-bar-wrapper--news-block {
    margin-top:0;
}

.social-bar--news-block .social-bar__item a:hover:before {
    background: #000000;
}



/* ********** NEWS BLOCK IMG HOVER ********** */

.newsblock .news-block:hover img {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  opacity: .9 !important;
}

.news-block:hover .news-block__hover-area {opacity:0.9}

.share-links-hover-area .social-bar-wrapper {
  margin-top:0;
}

/* ********** NEWS BLOCK TITLE ********** */

.news-block h2, .news-block h3 {
    border: none;
}

.news-block h2 {
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);
    font-weight: 500;
    font-size: 24px;
}
.news-block h3 {
    background: none repeat scroll 0 0 rgba(237,23,75,0.88);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);
    font-weight: 500;
    font-size: 18px;
}

.pane-bundle-etowah-newsblock-item .news-block__title a {
    -webkit-transition:all 200ms ease-in-out;
    -moz-transition:all 200ms ease-in-out;
    -ms-transition:all 200ms ease-in-out;
    -o-transition:all 200ms ease-in-out;
    transition:all 200ms ease-in-out;
    text-decoration: none;
}

.pane-bundle-etowah-newsblock-item:hover .news-block__title a {
    padding-bottom: 10px;
}

/* ********** NEWS BLOCK ICON OVERLAY ********** */

.icon-overlay--videos:before, .icon-overlay--photos:before {
    font-size: 4rem;
    background: rgba(0,0,0,0.5);
    border: 4px solid rgba(255, 255, 255, 0.75);
    margin-left: auto;
    margin-right: auto;
    right: 5px;
    top: 5px;
    border-radius: 50%;
    width: 65px;
    height: 65px;
    padding-top: 14px;
    z-index: 1;
}

.icon-overlay--news:before, .icon-overlay--external::before {
    display: none;
}

.related-content__row-wrapper .icon-overlay--videos:before, .related-content__row-wrapper .icon-overlay--photos:before {
    font-size: 2rem;
    background: rgba(0,0,0,0.5);
    border: 2px solid #fff;
    margin-left: auto;
    margin-right: auto;
    right: 0;
    left: 0;
    top: 18%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding-top: 4px;
    z-index: 1;
}

/* ********** NEWS BLOCK VIEW MORE BUTTON ********** */

.newsblock__tail {
    display: none;
}

/* add newsblocks to display more news button here */
.node-28053 .col-xs-12.newsblock__tail {
    display: block;
}

/* end  */



#nba_tos{
  z-index:1000000 !important;
}





/* Schedule Page Hide Summer League Game Rows and Season State Filter Option */

/*.schedule--Summer.League {
    display: none;
}*/
/*.etowah_schedule_filter.season_state .checkbox:nth-child(2) {
    display: none;
}*/




/*Courtside box*/

.field-name-field-quick-links-links a:first-child {
  background-color: #FF0033;
  font-size: 1.1rem;
}

.field-name-field-quick-links-links a:first-child:hover {
  background-color: #C40027;
}


.courtside-box-game a.btn-buy-tickets {
    background-color: #EA002A;
    border-radius: 5px;
}

.courtside-box-game a.btn-resale-tickets {
    width: 10rem;
    background-color: #666;
    border-radius: 5px;
}

.upcoming-game__offers a.btn-buy-tickets, .upcoming-game__offers .schedule-links-game-content, .etowah-schedule__event__game-

links a.btn-buy-tickets, .etowah-schedule__event__game-links .schedule-links-game-content {
    position: relative;
    margin-bottom: 0.2rem;
    display: inline-block;
    color: #FFF;
    background-color: none;
    text-align: center;
    padding: 0.5rem;
}




/*VIDEO*/

/* video player */


.pane-etowah-video-playlist-pane .video-playlist-thumbnails {
  padding-right: 0;
}

.pane-etowah-video-playlist-pane .video-playlist-thumbnails .video-playlist__thumbnail-wrapper .video-thumbnail-info a {
  color: #e6e7e8;
  font-family: "ITC Avant Garde Gotic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 100;
  line-height: 1.4;
  text-transform: none;
}


/* Content stream */

.content-stream-social-wrapper .content-block__content-stream__videos .icon-overlay:hover:after {
  content: 'WATCH VIDEO';
  position: absolute;
  top: 0;
  font-weight:bold;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(1, 30, 65,0.8);
  font-size: 2.0rem;
  text-align: center;
  padding-top: 25%;
  color: white;
}


.content-stream-social-wrapper .content-block__content-stream__news .icon-overlay:hover:after {
  content: 'FULL ARTICLE';
  position: absolute;
  top: 0;
  font-weight:bold;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(1, 30, 65,0.8);
  font-size: 2.0rem;
  text-align: center;
  padding-top: 30%;
  color: white;
}

.content-stream-social-wrapper .content-block__content-stream__photos .icon-overlay:hover:after {
  content: 'VIEW GALLERY'; 
  position: absolute;
  top: 0;
  font-weight:bold; 
  left: 0; 
  width: 100%; 
  height: 100%; 
  background-color: rgba(1, 30, 65,0.8); 
  font-size: 2.0rem;              
  text-align: center;         
  padding-top: 30%; 
  color: white;
}

.content-stream_wrapper .post__date {
  padding-top:0;
  background:#003da7;
  background-color: rgba(0, 90, 187, 0.87);
  color:#ffffff;
  padding:2px 8px;
  font-style:normal;
  position:absolute;
  margin-top: -25px;
}


.content-block__content-stream .content-block__content-stream__item-inner {
  border-radius:2px;
  overflow:hidden;
  background-color: #efefef;
  padding-bottom: 8px;
  box-shadow: 1px 1px 5px rgba(0,0,0,.3);
  border:1px solid #011e41;
}


.content-stream_wrapper .post__body {
  padding:10px 8px 0 8px;
}

.content-block__content-stream__item .post__title {
  padding:5px 8px 0 8px;
}

.content-stream__navigation-wrapper {
  margin-top: 0 !important;
}


.related-content__row-wrapper {
    list-style-type: none;
    padding: 0;
    background: url('https://www.nba.com/resources/static/team/v2/clippers/bar-shadow-151117-v9.png') no-

repeat;
    background-position: bottom center;
    color: #555;
    margin: 0px;
    margin-bottom: 10px;
    padding-bottom: 24px;
}




/* Protect mobile from too large promo unit */
div#block-panels-mini-mini-panel-top-banner-ad, 
div#block-panels-mini-mini-panel-top-banner-ad img {
  max-width: 100%;
  overflow: hidden;
}




.page-stats .season-1996-97,
.page-stats .season-1997-98,
.page-stats .season-1998-99,
.page-stats .season-1999-00,
.page-stats .season-2000-01,
.page-stats .season-2001-02,
.page-stats .season-2002-03,
.page-stats .season-2003-04,
.page-stats .season-2004-05,
.page-stats .season-2005-06,
.page-stats .season-2006-07,
.page-stats .season-2007-08,
.page-stats .season-2008-09,
.page-stats .season-2009-10

{
display: none;}  

/* remove standard downloadable calendar links */




/* Game-block tickets button */

.game-block-container .btn-buy-tickets, .game-block-container .btn-resale-tickets, .game-block-container .btn-live-game {
    padding: 8px 0;
    text-transform: uppercase;
    border-radius: 5px;
}

/* End Game-block tickets button */

.header--schedule .header--schedule__cal-links {
    display:none;
}

.ui-front
{ z-index: 1002 !important; }


.view-schedule a{
                float:right;
                text-align:right;
                color:#fff;
}

.presented-by img {
    margin: 0;
}


/*----- roster sponsor placement ----- */

.roster h1::after {
  content: "Presented by";
  background-image: url(https://www.nba.com/resources/static/team/v2/clippers/sponsorship-images/presented-by-jeromes-bg.png);
  background-size: cover;
  display: inline-block;
  width: 149px;
  font-size: 12px;
  line-height: 34px;
  background-position-x: right;
  margin-left: 10px;
  image-rendering:optimizequality;
}

/*-------- schedule sponsor placement --------*/

/*#schedule-sponsor {
  display: none;
}*/
div#schedule-sponsor span {
    font-size: 7px;
    position: relative;
    top: -3px;
}

/*#schedule-sponsor {
  text-transform: uppercase;
  font-family: "Archivo Narrow", sans-serif;
  background-color: #fff;
  padding: 4px 8px 0;
  color: #666666;
  font-size: 10px;
  font-weight: 600;
  width: 230px;
  display: block;
  height: 25px;
  background-image: url(https://www.nba.com/resources/static/team/v2/clippers/sponsorship-images/arco-logo-color.png);
  background-size: contain;
  background-position: bottom right;
  background-repeat: no-repeat;
  z-index: 1;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: -25px;
  border-radius: 4px;
}

#schedule-sponsor {
    text-transform: uppercase;
    font-family: "Archivo Narrow",sans-serif;
    background-color: #fff;
    padding: 2px 0 0 68px;
    color: #666666;
    font-size: 10px;
    font-weight: 600;
    width: 180px;
    display: block;
    height: 25px;
    background-image: url(https://www.nba.com/resources/static/team/v2/clippers/arco-logo-color-bug.png);
    background-size: contain;
    background-position: bottom left;
    background-repeat: no-repeat;
    z-index: 1;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: -28px;
    border-radius: 4px;
}*/


/* Game tout background color */
.etowah-game-block {
    background-color: #333 !important;
}

/*------ hide newsblock title and icon overlay per UUID ------*/

.pane-uuid-d74be11f-394d-4f47-8d43-02490b398f68 .news-block__title,
.pane-uuid-d74be11f-394d-4f47-8d43-02490b398f68 .icon-overlay:before {
  display: none;
}




/*------ End Hide by UUID ------*/


/*------ audio player embed styling ------*/


div.jp-audio, div.jp-audio-stream, div.jp-video {
    border: 1px solid #000;
    font-family: Open Sans,sans-serif;
}

/*------ End audio player embed styling ------*/


/*------ HP sponsor ------*/
/*ul.social-bar.social-bar--header {
    display: none;
}*/
#block-bean-presented-by-promo .block__img {
    height: 0;
}
#block-bean-presented-by-promo img.block__img.hp-sponsor {
    height: auto;
}
  img.block__img.hp-sponsor {
    max-height: 24px;
}
@media (min-width: 768px){
  .fixed .search-box {
    margin-top: 12px;
}
  .fixed {
    height: 63px;
}

.navbar-brand-wrapper {
  height: 105px;
  padding: 0;
  width: 115px;
}

.presented-by--header {
    text-align: left;
    margin: 15px 0 10px 120px;
}

.fixed .presented-by img {
    height: 0;
    margin: -24px 0 0;
    width: 0;
}
.fixed .presented-by--header {
    margin: 4px 0 14px 70px;
}

.fixed img.block__img.hp-sponsor {
    width: 100px;
    height: auto;
}
}
@media (max-width: 768px){
img.hp-sponsor {
    height: auto;
    width: 140px;
    margin: 22px 0 0 100px;
}
.presented-by--header {
    text-align: left;
}
}
@media (max-width: 639px) {
    img.hp-sponsor {
      height: auto;
      width: 140px;
      margin: 14px 0 0 60px;
    }
    .presented-by--header img.block__img.hp-sponsor {
      opacity: 1;
      max-width: 90px;
    }
}

/*------ full court press btn ------*/
#fcp-link {
    padding: 3px 10px;
    float: right;
    border-radius: 4px;
    border: 1px solid #fff;
}
#fcp-link a {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
}
div#fcp-link .img-responsive {
    width: 100%;
    max-width: 110px;
    margin: 1px 15px;
    display: inline;
}
#fcp-link a:hover{
color: #fff;

}
/*------ background repeat ------*/

.page {
  background-repeat:inherit !important;
}

/*------ Footer ------*/

.footer .field-name-field-etowah-promo-image {
min-height: 0;
margin-top: 20px;
}

/*Suppress eror message for visitors*/ 
.not-logged-in .messages.error {
  display: none;
}

/*Clear CSB Interference*/
.courtside-box{clear:both}



/* responsive styling */


@media (min-width: 1200px) {
.main-nav .em-smu.cols-4.blocks-1, .main-nav .em-smu.cols-3.blocks-1 {
    width: inherit;
}
.news-block--medium {
    height: auto;
}
.main-nav-wrapper-inner>.container{
    max-width: 1400px;
    width: 100%;
}
}

@media (min-width: 992px) {
    .news-block {
        margin-bottom: 24px;
    }
}

@media (min-width: 768px){
    .fixed .navbar-brand-wrapper {
        margin-top: 6px;
    }
    .fixed #main-menu {
        margin-left: 70px;
        margin-top: 9px;
    }
    .fixed .navbar-brand-wrapper {
        width: 70px;

    }
    .fixed .region.region-header-social {
        padding-top: 15px;
    }
    .news-block--small {
        margin-bottom: 10px;
        height: 46px;
    }
    .main-nav {
        margin: 0 0 0 125px;
    }
    .main-nav__menu-item a {
        padding: 12px 4px 13px 4px;
    }
    .presented-by--header img {
        margin-top: 10px;
    }
}
@media (min-width: 640px) and (max-width: 767px){
    .news-block--small {
        margin-bottom: 3px;
    }
}

@media (max-width: 767px){
      .content>.block__img {
        opacity: 0;
    }
  
    .stat-info-item h3.stat-figure {
        padding: 0 10px;
    }

    .search-box__icon {
        margin-right: 50px;
    }
    .page .main-nav-wrapper.fixed {
        background-color: #fff;
    }
    nav.main-nav-wrapper.fixed {
        padding-top: 0;
    }
    .split-header {
        font-size: 3rem;
    }
    .navbar-brand-wrapper {
        margin: 0 0 0 10px;
    }
}

@media (min-width: 640px){
    .navbar-brand {
      padding: 5px;
      text-align: left;
    }
    .ticket-promo {
        min-height: 402px;
    }

    .author-block {
        width: initial;
        background-color: #DCDCDC;
        border-bottom: 1px solid #ccc;
    }
}

@media (max-width: 575px) {
    .split-header {
        font-size: 2rem;
    }
}

@media screen and (max-width: 479px) {
    .split-header {
        font-size: 1.5rem;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    .pane-courtside-box-pane::before {
        letter-spacing:0;
    }
    #ford-placement {
    width:50%;
    }
    .presented-by--content-stream {
        height:inherit;
    }
    .presented-by--content-stream img{
        width:50%;
    }
    #fcp-link{
        display:none !important;
    }
}
/* *********** NAV STICKY ALERT *********** 
.main-nav-wrapper:after {
    content: 'Per a mandate from the NBA, all games at this time are suspended until further notice.';
    display: block;
    background: #696969;
    border-bottom: 2px solid #c8102e;
    text-align: center;
    padding: 15px;
    color: #fff;
}
*/

@media (max-width: 639px){
.main-nav-wrapper {
    margin-bottom: 80px;
}
}

/* *********** NEW MOBILE STYLE *********** */

@media (max-width: 479px){

    .main-nav-wrapper {
        height: 6rem;
    }
    .mobile-menu-hamburger {
        top: 6px;
    }
    .page>header {
        min-height: auto;
    }
    .row {
        margin-left: 0;
        margin-right: 0;
    }
    .newsblock.panel-display>.container {
        padding: 6px 0;
    }
    .newsblock__content--first, .newsblock__content--second, .newsblock__content--third {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .news-block--large {
        min-height: 1px;
        margin-left: 0;
        margin-right: 0;
    }
    .panelizer-view-mode .newsblock .newsblock__lead {
        margin-left: 0;
        padding: 0;
    }
    .newsblock__lead {
        padding-left: 0 !important;
    }
    .news-block {
        border-radius: 0;
        box-shadow: none;
        margin-bottom: 2px;
    }
    .news-block--small {
        padding-left: 0;
        padding-right: 0;
    }
    .news-block--medium {
        padding-left: 0;
        padding-right: 0;
    }
    .home-page-content-top__container>.row>.content>.panel-panel-inner {
        padding: 0;
    }
    .panel-pane.pane-courtside-box-pane {
        margin: 0 15px;
    }
    #schedule-sponsor {
        margin-bottom: -28px;
    }
    .courtside-box .datetime {
        line-height: inherit;
        height: auto;
        margin-top: 15px;
        text-align: center;
    }
    .courtside-box-game.slick-center {
        min-height: 145px;
    }
    .container {
        padding-left: 0;
        padding-right: 0;
    }
    .main-nav-wrapper-inner>.container {
        padding: 0;
        height: 100%;
    }
    .social-bar--header {
        background-color: rgba(0, 0, 0, 0.0);
    }
    main {
        overflow: hidden;
    }
    .news-block h2 {
        font-size: 12px;
    }
    .news-block h2, .news-block h3 {
        min-height: 1px;
    }
    .news-block h3 {
        font-size: 12px;
    }
    .pane-bundle-etowah-newsblock-item:hover .news-block__title a {
        padding-bottom: 0;
    }

    .newsblock .news-block:hover img {
        -moz-transform: none;
        -ms-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        transform: none;
        opacity: 1;
    }

    .news-block img {
        transition: none;
    }
  
    .news-block h3 {
        position: absolute;
        bottom: 0;
    }

    .presented-by {
        display: inline;
    }

    .news-block--small h3.news-block__title {
        position: relative;
    }

    .search-box {
        top: -30px;
    }

    .search-box__form-wrapper {
        top: 44px;
    }

    #mini-panel-mini_panel_top_banner_ad {
        padding-bottom: 7px;
    }

    .sponsor-header {
        margin-bottom: -9px;
    }
    .newsblock__lead {
        margin-top: 0 !important;
    }
    
    .button-primary {
        width: 100%;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        background-color: #737373;
    }
    .more-news-button-wrapper {
        margin: 0 -15px;
    }
    
    .page .main-nav-wrapper.fixed {
        -webkit-box-shadow: 0 2px 6px #000;
        -moz-box-shadow: 0 2px 6px #000;
        -o-box-shadow: 0 2px 6px #000;
        box-shadow: 0 2px 6px #000;
    }
  
}

/* LEAGUE PASS PRICING RESPONSIVE STYLE */
#league-pass-top-menu {
background-color: #c8102e;}
#triptych .triptych-block .buy .buy-button {
background-color: #1d428a;}
#league-pass-low-tier .package .info .button {
background-color: #1d428a;}
#league-pass-headline h1 {
color: #c8102e;}
#triptych .triptych-block .triptych-header h2 {
color: #1d428a;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-amount {
color: #1d428a;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .year {
color: #1d428a;
}
#league-pass-headline h2 {
color: #1d428a;
}
#league-pass-low-tier .package .titles h2 {
color: #1d428a;
}
#league-pass-low-tier .package .pricing .dollar-amount {
color: #1d428a;
}
#league-pass-blackout .details {
background-color: #1d428a;
}
#league-pass-blackout {
background-color: #c8102e;
}
#triptych .triptych-block .triptych-header.ribbon .top-left {
background-color: #c8102e;
}
#league-pass-blackout .details .learn-more .button {
background-color: #c8102e;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-sign {
color: #1d428a;
}
#league-pass-low-tier .package .pricing .dollar-sign {
color: #1d428a;
}
#league-pass-devices h1 {
color: #c8102e;
}
#league-pass-single-game .package .info .button {
background-color: #1d428a;
}
#league-pass-single-game .package .titles h2 {
color: #1d428a;
}
#league-pass-single-game .package .pricing .dollar-sign {
color: #1d428a;
}
#league-pass-single-game .package .pricing .dollar-amount {
color: #1d428a;
}
#league-pass-banner {
background-color: #1d428a;
}
#league-pass-banner .side_tab .tab_text {
background-color: #c8102e;
}
#league-pass-banner .side_tab {
background-color: #c8102e;
}
/*League Pass FAQ Styling:*/

#league-pass-faq-container #lp-frequently-asked-questions h2 {
color:#c8102e;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-text h5 {
color: #c8102e;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-button a {
border: 0px solid #1d428a;
color: #ffffff;
background-color: #1d428a;
}

/*Temporary CSS Hack for incorrect Date display in CSB*/
[data-game-id="0011900002"] .game-status .datetime:after {
    content: "THURSDAY, OCT 3";
}

[data-game-id="0011900002"] .game-status .datetime .date {
    display: none;
}

.social-bar__item a {
    line-height: 19px;
}

/*Roster Page Bio Button Mobile Breakpoint Display*/
@media screen and (max-width: 768px) {
  .focus--roster .roster__player__footer {
    height:auto;
    text-align: center;
    display: block!important
  }

  .focus--roster .roster__player__footer a {
    line-height: 2.5em;
    display: block;
    max-width: 120px;
    margin: 10px auto 0
  }
}
